ISXEVE - Feature - Enhancement #1176

Epic Arc Mission Support
2014-09-19 11:10 AM - Stealthy

Status: Feedback Required Start date: 2014-09-19
Priority: Low Due date:

Assignee: Amadeus % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
Currently, no AgentMission members return useful data for Epic Arc missions.

It would be very beneficial if they did.

History

#1 - 2014-09-20 03:46 AM - Amadeus
- Status changed from New to In Progress

- Assignee set to Amadeus

#2 - 2014-09-23 02:22 AM - Amadeus

- Status changed from In Progress to Feedback Required

#3 - 2014-09-30 03:16 AM - Amadeus

- Priority changed from Normal to Low

As | mentioned in IRC, | tested mission related things while on the first epic arc mission (in the sequence) and didn't notice anything broken. So, |
need more details on this bug.
